PDA

View Full Version : SLES11sp4



Stevo
30-Jul-2015, 18:03
So a few days ago I installed the OES11 update to block the automatic
update to SLES11sp4 from sp3.

Now today I see there's an update for all my boxes (including the OES11
boxes) that will prep SLES11sp3 to go to sp4.

What gives? Should I block this update? Is it going to cause issues
with my OES11 boxes?

I'm wondering why it even shows up for my OES boxes when they have the
update on them to block moving to SLES1sp4.

Suggestions?

--
Stevo

ab
30-Jul-2015, 18:19
I do not know the answer, but you may find more people who can answer this
in the OES forum, as this is something specific to OES 11 systems.

--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below...

Stevo
30-Jul-2015, 19:00
ab sounds like they 'said':

> I do not know the answer, but you may find more people who can answer
> this in the OES forum, as this is something specific to OES 11
> systems.

So my response to ab's comment is...

Ok, reposted.

--
Stevo